# Excercise

- 15 minutes

- open RStudio

- create the working directory __*aiir*__

- open a R script file

- enter "#AIIR: day 1" in the first line of this file and save it in the working directory  __*aiir*__


